
Redmine - Defect #4613

Done ratio field isn´t displayed anymore

2010-01-19 21:15 - Erica Gallindo

Status: Closed Start date: 2010-01-19

Priority: Normal Due date:  

Assignee:  % Done: 50%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Until r3281 is was possible to see the done ratio field when we was creating or updating an issue. In the release r3299 this behaviour

has changed :( I´ve just updated my Redmine to the current trunk version (r3335) but the "problem" persists.

I think this is a bug unless it is an expected behaviour right now.

My conf

Database: mysql

Ruby: 1.8.7

Rails: 2.3.5

SCM: SVN 1.5.1

Redmine version: Redmine 0.9.0.devel.3335 (trunk) - Also in Redmine 0.9.0.devel.3299

History

#1 - 2010-01-19 23:29 - Felix Schäfer

Please check if you have activated the done ration calculation based on the ticket status (Administration > Configuration > Issues). If you have

activated the automatic done ratio, you won't be able to set it manually anymore, it's a global either/or at the moment.

#2 - 2010-01-20 15:07 - Erica Gallindo

In fact it was just a configuration problem (my fault).

Thank you so much for the feedback.

[]'s

Érica

#3 - 2010-01-20 15:09 - Felix Schäfer

- Status changed from New to Closed

Thanks for the heads-up, glad you sorted it out.

#4 - 2011-12-08 17:50 - 旭 張

- Status changed from Closed to Reopened

- % Done changed from 0 to 50

I have the same issue ...

recently I upgrade from 1.x to 1.2 stable

I'm pretty sure that:

Administration > Settings > Issue Tracking  > % Done was checked.

I could see done ratio in my issue, but when I update my issue, I could not modify done ratio anymore :-(

#5 - 2011-12-22 16:10 - Mischa The Evil

- Status changed from Reopened to Closed

- Resolution set to Invalid
https://www.redmine.org/projects/redmine/repository/svn/revisions/3281
https://www.redmine.org/projects/redmine/repository/svn/revisions/3299
https://www.redmine.org/projects/redmine/repository/svn/revisions/3335


旭 張 wrote:

I have the same issue ...

recently I upgrade from 1.x to 1.2 stable

 Please don't re-open almost 2 year old issues. For these things (upgrade issues) I'd suggest to post to the forums first instead.

Hint: does the issue has subtasks?
